Piratenversammlung / Assemblée Pirate - Motion #3875

Positionspapier Laizismus
19 October 2012 00:29 - Exception

Status: Considered Start date: 19 October 2012
Priority: Normal Due date: 10 February 2013
Assignee: mastgans % Done: 0%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2012v3

Description

Ich beantrage, das angehangte Positionspapier anzunehmen.

http://projects.piratenpartei.ch/dmsf files/2130?download=

History

#1 - 23 October 2012 23:06 - mastgans

- Status changed from New to 7

#2 - 24 October 2012 04:21 - Atropos

- File deleted (Positionspapier_Laizismus.pdf)

#3 - 24 October 2012 04:22 - Atropos

Laizismus papier ins Dokumente, wie bei den anderen Dokumenteenhaltenden Antrége auch

#4 - 24 October 2012 04:22 - Atropos

- Description updated

#5 - 24 October 2012 04:23 - Atropos

- Status changed from 7 to 4

Ahoi Stefan

es fehlt die Begriindung (und die Frage;))

LG
Moira

#6 - 29 October 2012 21:29 - mastgans
- Status changed from 4 to 7

#7 - 03 November 2012 19:15 - Atropos

Hoi STefan Frage und Begriindung fehlen noch immer

#8 - 08 November 2012 15:30 - mrw
Tippfehler:

Feiertage sollen sinnvoll und gerecht eingesetzt werden. (eingesetzt mit t am Schluss)

#9 - 11 January 2013 17:13 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 04 February 2013 21:07 - Atropos

- Status changed from Tabled to Considered

24 October 2023
